Page MenuHomePhabricator

Add config module
Closed, ResolvedPublic

Description

  1. it should be based on protobuf
  2. it should be saved in text format
  3. it should receive eflete config directory as a Storage object
  4. UTC & doc
an.kroitor moved this task from Wish list to Sprint W39 on the Eflete board.Sep 27 2017, 4:15 AM
an.kroitor edited projects, added Eflete (Sprint W39); removed Eflete.
an.kroitor assigned this task to rimmed.
rimmed moved this task from Backlog to Doing on the Eflete (Sprint W39) board.Oct 4 2017, 1:12 AM
rimmed moved this task from Backlog to Doing on the Eflete (Sprint W40) board.Oct 4 2017, 1:52 AM
rimmed updated the task description. (Show Details)Oct 4 2017, 5:18 AM
t.naumenko moved this task from Backlog to Doing on the Eflete (Sprint W41) board.Oct 11 2017, 4:31 AM
rimmed moved this task from Doing to Review on the Eflete (Sprint W41) board.Oct 11 2017, 5:33 AM
an.kroitor moved this task from Review to Done on the Eflete (Sprint W42) board.Oct 18 2017, 9:08 AM
t.naumenko closed this task as Resolved.Oct 25 2017, 4:43 AM